<?php
/**
 * Created by PhpStorm.
 * User: Azmy
 * Date: 2020-11-20
 * Time: 00:04
 */
/* sub class for languages */
//include_once 'login_ar.php';

//EXPENSES main vars

define('EXPENSES_REVENUE', 'Expenses and revenue');
define('EXPENSES', 'Expenses');
define('ADD_EXPENSES', 'Add Expenses');
define('EXPENSES_ADD_EXPENSE_TYPE', 'Add Expense Type');
define('EXPENSES_TYPE', 'Expense Type');
define('EXPENSES_CHOOSE_TYPE', 'Choose Type Expense');
define('EXPENSES_PRODUCTS', 'Products');
define('EXPENSES_CHOOSE_PRODUCT', 'Choose Product');
define('EXPENSES_CHOOSE_COST_CENTER', 'Choose Cost Center');
define('EXPENSES_PAYMENT_METHOD', 'Payment method');
define('EXPENSES_SAFE', 'Safe');
define('EXPENSES_BANK', 'Bank');
define('EXPENSES_CHOOSE_SAFE', 'Choose Safe');
define('EXPENSES_ELBANK', 'Bank');
define('EXPENSES_CHOOSE_ELBANK', 'Choose Bank');
define('EXPENSES_ACCOUNT', 'Account');
define('EXPENSES_CHOOSE_ACCOUNT', 'Choose Account');
define('EXPENSES_CHECK_NUMBER', 'Check Number');
define('EXPENSES_NAME', 'Expense Name');
define('EXPENSES_VALUE', 'Expense Value');
define('EXPENSES_COMMENT', 'Comment');
define('EXPENSES_SAVE', 'Save');
define('EXPENSES_ADD_TYPE', 'Add Type');
define('EXPENSES_WRONG_MESSAGE', 'Wrong Message');
define('EXPENSES_NAME_ALREADY_TAKEN', 'Name Already Taken');
define('EXPENSES_OTHER_DETAILS', 'Other Details');
define('EXPENSES_ADD', 'Add');
define('EXPENSES_TYPE_NAME', 'Expense Type Name');



//edit
define('EXPENSES_EDIT', 'Edit Expense');
define('EXPENSES_MUST_ENTER_AMOUNT', 'You must enter the amount of the expense No');
define('EDIT', 'Edit');



//show
define('EXPENSES_SHOW', 'Show Expense');
define('EXPENSES_ADD_NEW', 'Add New');
define('EXPENSES_FROM_DATE', 'From Date');
define('EXPENSES_TO_DATE', 'To Date');
define('EXPENSES_SEARCH', 'Search');
define('EXPENSES_DATE', 'Date');
define('EXPENSES_AMOUNT', 'Amount');
define('EXPENSES_TEMPORARY_DELETE', 'Temporary Delete');
define('EXPENSES_UNDELETE', 'Undelete');
define('EXPENSES_DELETE', 'Delete');
define('EXPENSES_NO_COMMENT', 'No Comment');
define('EXPENSES_PRINT', 'Print');
define('EXPENSES_CHOOSE_PROCESS', 'Choose Process');
define('EXPENSES_PERMANENT_DELETE', 'Permanent Delete');
define('EXPENSES_EXECUTION', 'Execution');
define('EXPENSES_SELECTED_FIRST', 'Items must be selected first');
define('EXPENSES_TOTAL', 'Total Expense');
define('EXPENSES_WANT_DELETE', 'Do you want to delete this expense');
define('EXPENSES_CLOSE', 'Close');



define('EXPENSES_SAVEN', 'SAVE');
define('EXPENSES_NUMBER', 'Number');
define('EXPENSES_PRICE', 'Price');
define('EXPENSES_TOTALN', 'Total');
define('EXPENSES_SHORTFALLS', 'Shortfalls');








